.peer:checked ~ .peer-checked\:bg-primary {
    opacity: 0.8;
}

.establishment-img img {
    height: 39px;
}

#deliveryTypeStep1 .promotionPopUpContent{
    max-width: 600px;
}

/* #deliveryTypeStep2TakeAway .promotionPopUpContent{
    max-width: 600px;
} */

#deliveryTypeStep1 label{
    border: 0px;
}

/* #deliveryTypeStep2TakeAway label{
    border: 0px;
} */
#deliveryTypeStep1 .peer:checked ~ .peer-checked\:bg-primary {
    border: 0px;
}

.peer:checked ~ .peer-checked\:bg-primary {
    background-color: #8bb97e;
}
#deliveryTypeStep3MapsTakeAway #take-away-shedule {
    border-top: 1px solid #EDEDED;
    border-left: 1px solid #EDEDED;
    border-right: 1px solid #EDEDED;
    border-bottom: 1px solid #EDEDED;
    border-radius: 5px;
}
#deliveryTypeStep3MapsTakeAway select {
    border-top: 1px solid #EDEDED;
    border-left: 1px solid #EDEDED;
    border-right: 1px solid #EDEDED;
    border-bottom: 1px solid #EDEDED;
    border-radius: 5px;
}
#deliveryTypeStep1 .peer ~ label {
    border: 1px solid #EDEDED;
}
/* HTML marker styles */
.establishment-tag {
    background-color: white;
    border-radius: 50%;
    padding: 5px;

}

.establishment-tag::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translate(-50%, 0);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid white;
}
